5.1
CVSSv2

CVE-2003-1320

Published: 31/12/2003 Updated: 05/09/2008
CVSS v2 Base Score: 5.1 | Impact Score: 6.4 | Exploitability Score: 4.9
VMScore: 454
Vector: AV:N/AC:H/Au:N/C:P/I:P/A:P

Vulnerability Summary

SonicWALL firmware prior to 6.4.0.1 allows remote attackers to cause a denial of service and possibly execute arbitrary code via crafted Internet Key Exchange (IKE) response packets, possibly including (1) a large Security Parameter Index (SPI) field, (2) a large number of payloads, or (3) a long payload.

Affected Products

Vendor Product Versions
SonicwallFirmware6.4.0.1

Vendor Advisories

Multiple vulnerabilities exist in the Cisco Virtual Private Network (VPN) Client software Exploitation of these vulnerabilities prevents the Cisco VPN Client software program from functioning correctly These vulnerabilities are documented as Cisco bug ID CSCdy26045 There are no workarounds available to mitigate the effects of these vul ...